/*     764665 : 탭 버튼 이미지      */
.tab_info__764665__ {display:table;width:100%}
.tab_info__764665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__764665__ {max-width:100%}
.img__764665__ * {box-sizing:border-box}
.img__764665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__764665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__764665__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__764665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__764665__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__764665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__764665__ > a {height:60px;}
	.img__764665__.on > a:before {height:4px;}
	.img__764665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     764675 : 탭 버튼 이미지      */
.tab_info__764675__ {display:table;width:100%}
.tab_info__764675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__764675__ {max-width:100%}
.img__764675__ * {box-sizing:border-box}
.img__764675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__764675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__764675__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__764675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__764675__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__764675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__764675__ > a {height:60px;}
	.img__764675__.on > a:before {height:4px;}
	.img__764675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     764685 : 탭 버튼 이미지      */
.tab_info__764685__ {display:table;width:100%}
.tab_info__764685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__764685__ {max-width:100%}
.img__764685__ * {box-sizing:border-box}
.img__764685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__764685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__764685__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__764685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__764685__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__764685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__764685__ > a {height:60px;}
	.img__764685__.on > a:before {height:4px;}
	.img__764685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     764695 : 탭 버튼 이미지      */
.tab_info__764695__ {display:table;width:100%}
.tab_info__764695__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__764695__ {max-width:100%}
.img__764695__ * {box-sizing:border-box}
.img__764695__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__764695__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__764695__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__764695__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__764695__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__764695__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__764695__ > a {height:60px;}
	.img__764695__.on > a:before {height:4px;}
	.img__764695__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     764725 : 탭 컨텐츠 블록 설정      */
.block_option__764725__ {display:table;width:100%}
.block_option__764725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     764735 : 이미지      */
.img__764735__ {max-width:100%}
.img__764735__ * {box-sizing:border-box}
.img__764735__ a {display:block;vertical-align:top}
.img__764735__ img {width:1920px;vertical-align:top}

/*     764765 : 탭 컨텐츠 블록 설정      */
.block_option__764765__ {display:table;width:100%}
.block_option__764765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     764775 : 이미지      */
.img__764775__ {max-width:100%}
.img__764775__ * {box-sizing:border-box}
.img__764775__ a {display:block;vertical-align:top}
.img__764775__ img {width:1920px;vertical-align:top}

/*     764785 : 이미지      */
.img__764785__ {max-width:100%}
.img__764785__ * {box-sizing:border-box}
.img__764785__ a {display:block;vertical-align:top}
.img__764785__ img {width:1920px;vertical-align:top}

/*     764805 : 탭 컨텐츠 블록 설정      */
.block_option__764805__ {display:table;width:100%}
.block_option__764805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     764815 : 이미지      */
.img__764815__ {max-width:100%}
.img__764815__ * {box-sizing:border-box}
.img__764815__ a {display:block;vertical-align:top}
.img__764815__ img {width:1920px;vertical-align:top}

/*     764825 : 이미지      */
.img__764825__ {max-width:100%}
.img__764825__ * {box-sizing:border-box}
.img__764825__ a {display:block;vertical-align:top}
.img__764825__ img {width:1920px;vertical-align:top}

/*     764845 : 탭 컨텐츠 블록 설정      */
.block_option__764845__ {display:table;width:100%}
.block_option__764845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     764855 : 이미지      */
.img__764855__ {max-width:100%}
.img__764855__ * {box-sizing:border-box}
.img__764855__ a {display:block;vertical-align:top}
.img__764855__ img {width:1920px;vertical-align:top}

/*     764885 : 탭 컨텐츠 블록 설정      */
.block_option__764885__ {display:table;width:100%}
.block_option__764885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     764895 : 이미지      */
.img__764895__ {max-width:100%}
.img__764895__ * {box-sizing:border-box}
.img__764895__ a {display:block;vertical-align:top}
.img__764895__ img {width:1920px;vertical-align:top}

/*     764905 : 이미지      */
.img__764905__ {max-width:100%}
.img__764905__ * {box-sizing:border-box}
.img__764905__ a {display:block;vertical-align:top}
.img__764905__ img {width:1920px;vertical-align:top}

/*     764915 : 이미지      */
.img__764915__ {max-width:100%}
.img__764915__ * {box-sizing:border-box}
.img__764915__ a {display:block;vertical-align:top}
.img__764915__ img {width:1920px;vertical-align:top}

/*     764925 : 이미지      */
.img__764925__ {max-width:100%}
.img__764925__ * {box-sizing:border-box}
.img__764925__ a {display:block;vertical-align:top}
.img__764925__ img {width:1920px;vertical-align:top}

/*     764935 : 탭 컨텐츠 블록 설정      */
.block_option__764935__ {display:table;width:100%}
.block_option__764935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     764945 : 이미지      */
.img__764945__ {max-width:100%}
.img__764945__ * {box-sizing:border-box}
.img__764945__ a {display:block;vertical-align:top}
.img__764945__ img {width:1920px;vertical-align:top}

/*     764955 : 탭 컨텐츠 블록 설정      */
.block_option__764955__ {display:table;width:100%}
.block_option__764955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     764965 : 이미지      */
.img__764965__ {max-width:100%}
.img__764965__ * {box-sizing:border-box}
.img__764965__ a {display:block;vertical-align:top}
.img__764965__ img {width:1920px;vertical-align:top}

/*     764975 : 이미지      */
.img__764975__ {max-width:100%}
.img__764975__ * {box-sizing:border-box}
.img__764975__ a {display:block;vertical-align:top}
.img__764975__ img {width:1920px;vertical-align:top}

